Details
  • Last release: 1.0.5
  • 2 months ago

Fast dns proxy that can run anywhere, built to black-hole internet advertisements and malware servers

logs and config file inside /opt/Grimd

QTS
Requires QTS 4.2.6 or later

Models
TS-X28A TS-NASX86 64bits TS-ARM-X19 TS-NASX86 TS-X31 TS-X41

Thanks for your support
No older version